Subject: [PATCH v2] extcon: palmas: Modified the compatible type to *ti, palmas-usb-vid*

From: [email-masked] (Kishon Vijay Abraham I)
Date: Mon, 19 Aug 2013 15:56:18 +0530

On Monday 19 August 2013 03:51 PM, Benoit Cousson wrote:
> Hi Kishon,
> 
> On 19/08/2013 11:29, Kishon Vijay Abraham I wrote:
>> On Monday 19 August 2013 02:54 PM, Chanwoo Choi wrote:
>>> On 08/19/2013 05:47 PM, Kishon Vijay Abraham I wrote:
>>>> On Monday 19 August 2013 10:35 AM, Kishon Vijay Abraham I wrote:
>>>>> Hi,
>>>>>
>>>>> On Saturday 17 August 2013 03:51 AM, Stephen Warren wrote:
>>>>>> On 08/16/2013 04:20 AM, Kishon Vijay Abraham I wrote:
>>>>>>> The Palmas device contains only a USB VID detector, so modified the
>>>>>>> compatible type to *ti,palmas-usb-vid*.
>>>>>>
>>>>>>> diff --git a/Documentation/devicetree/bindings/extcon/extcon-palmas.txt
>>>>>>> b/Documentation/devicetree/bindings/extcon/extcon-palmas.txt
> 
> That file is not yet in 3.11. Only the twl is there.
> Is this one a rename of the twl one?

yes Benoit. This is the commit
http://git.kernel.org/cgit/linux/kernel/git/chanwoo/extcon.git/commit/?h=extcon-next&id=80d644b297dc26c5126858555044edef76f4ffe8

Thanks
Kishon